sha256: ada329595a43862c35b301bd76f83220cd8954617cbd53b120fb9118eab53f59
real_size: null
zip_size: 181580152
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep48/open_data_millesime_2026-02-a_dep48_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep48/open_data_millesime_2026-02-a_dep48_gpkg_metadata.yml
